﻿using JewelryShopDataModels;
using JewelryStoreDataModels.Enums;

namespace JewelryStoreDataModels.Models
{
    public interface IOrderModel : IId
    {
        int JewelId { get; }
        int Count { get; }
        double Sum { get; }
        int? ImplementerId { get; }
        OrderStatus Status { get; }
        DateTime DateCreate { get; }
        DateTime? DateImplement { get; }
    }
}